import click
from apisrun.services.apisrun import ApisrunService


@click.command()
@click.option(
    "-f", "--file", help="Specify a file or manifest path (default: apisrun.yml)"
)
def up(file):
    """Builds, (re)creates and starts microservices."""
    ApisrunService().create_node(file)
